<!-- DO NOT EDIT | GENERATED CONTENT -->

# templates versions archive

Archive a template version(s).

## Usage

```console
coder templates versions archive [flags] <template-name> [template-version-names...]
```

## Options

### -y, --yes

|      |                   |
| ---- | ----------------- |
| Type | <code>bool</code> |

Bypass prompts.
